/* 样式初始化 */
*::before,
*::after,
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body {
    min-width: 1400px;
    font-size: 12px;
    
        background-color: #F8F8F8;
   
}
a {
    color: #505050;
    text-decoration: none;
    font-weight: 600;
}
a,
button {
    cursor: pointer;
}
img {
    border: none;
    vertical-align: middle;
}
ul,
ol,
li {
    list-style: none;
}
input,
button {
    outline: none;
}

/* 自定义类 */
.bx {
    width: 1400px;
    margin: 0 auto;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.clear::after {
    display: block;
    content: "";
    clear: both;
}
.right_jt {
    width: 15px;
}